# Generated by Django 3.2.12 on 2022-03-18 22:34

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0093_auto_20220503_0721'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='is_admin',
            field=models.BooleanField(default=False, verbose_name='É admin da organização?'),
        ),
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='is_mapeador',
            field=models.BooleanField(default=False, verbose_name='É mapeador(a)?'),
        ),
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='is_revisor',
            field=models.BooleanField(default=False, verbose_name='É revisor(a)?'),
        ),
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='organizacao',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='org_usuarias', to='main.organizacao', verbose_name='organização'),
        ),
        migrations.AlterField(
            model_name='organizacaousuaria',
            name='usuaria',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='org_usuarias', to=settings.AUTH_USER_MODEL, verbose_name='usuária/o'),
        ),
    ]
